.productListBox_right {
	padding-left: 2em;
}

.productBannerBox {
	width: 100%;
	height: 500px;
	border: 1px solid #DFDFDF;
	display: flex;
}

.swiper-container {
	margin-left: auto;
	margin-right: auto;
	height: 100%;
}

.swiper-slide {
	background-size: cover;
	background-position: center;
}

.gallery-top {
	width: 85%;
	overflow-y: hidden;
}

.gallery-thumbs {
	box-sizing: border-box;
	padding: 10px 0;
	width: 15%;
}

.gallery-thumbs .swiper-slide {
	/*height: 100%;*/
	opacity: 0.5;
}

.gallery-top .swiper-slide img,
.gallery-thumbs .swiper-slide img,
.phoneSwiper .swiper-slide img {
	width: auto;
	max-width: 100%;
	height: 100%;
}

.gallery-thumbs .swiper-slide-active {
	opacity: 1;
}

.gallery-thumbs .swiper-slide {
	padding: 0 1em;
}

.gallery-top .swiper-slide {
	padding: 1em;
	margin: 0 auto;
	text-align: center;
}

.productInfo {
	margin-top: 2em;
	display: inline-block;
	margin-bottom: 2em;
}

.productInfo_item {
	padding-left: 3em;
	float: left;
	width: 50%;
	line-height: 2em;
}

.one {
	height: 87.6px;
	margin-bottom: 10px;
}

.gallery-thumbs .swiper-slide img {
	border: 1px solid #c8c8c8;
}

.gallery-thumbs .swiper-slide-active img {
	border: 1px solid #d42931;
}

.phoneSwiper {
	display: none;
}

.productDetailTile {
	background-color: #c1c1c1;
	line-height: 31px;
	padding-left: 10px;
	margin-bottom: 10px;
}


/*.bigTypeTitle {
	background-color: #f7f7f7;
	height: 65px;
	padding-left: 1em;
	line-height: 65px;
	color: #333;
	cursor: pointer;
	font: 18px/65px "microsoft yahei";
}*/

.productListBox_left {
	width: 20%;
}

.productListBox_right {
	width: 80%;
}

.productListBox .productListBox_left {
	padding: 0px;
}

strong.lab {
	font-weight: 500;
	font-size: 16px;
	font-family: "Microsoft YaHei" ! important;
}

@media screen and (min-width: 768px) and (max-width: 1100px) {
	.gallery-top .swiper-slide img,
	.gallery-thumbs .swiper-slide img {
		/*width: 100%;*/
		height: auto;
		max-height: 100%;
	}
}

@media screen and (max-width: 1200px) {
	.productBannerBox {
		height: 450px;
	}
}

@media screen and (max-width: 1000px) {
	.productBannerBox {
		height: 400px;
	}
}

@media screen and (max-width: 768px) {
	.gallery-top,
	.gallery-thumbs {
		display: none;
	}
	.productListBox_right {
		width: 100%;
	}
	.productBannerBox {
		height: 20%;
		border: 0;
	}
	.productListBox_right {
		padding-left: 0;
	}
	.phoneSwiper {
		display: block;
	}
	.phoneSwiper .swiper-slide {
		text-align: center;
	}
	.phoneSwiper .swiper-slide img {
		width: auto;
		height: 100%;
		max-width: 100%;
	}
	.productInfo_item {
		padding-left: 0;
		text-align: center;
	}
	.productInfo {
		width: 100%;
		padding: 0 0.5rem;
		font-size: 15px;
	}
	.productInfoDetail {
		padding: 1rem;
	}
	.productListBox {
		display: inline-block;
	}
	.productBannerBox {
		height: 22rem;
	}
}

@media screen\0 {
	.gallery-top,
	.gallery-thumbs {
		float: left;
	}
	.productBannerBox .gallery-thumbs{ width:15%;  height:100%;text-align: center; right:5px; overflow:hidden; }
	.productBannerBox .gallery-thumbs span{ width:100%; height: 90px; text-align:center; padding:0 0 5px 5px;  }
	.productBannerBox .gallery-thumbs span img{ max-width:100%; height:100%; border:4px solid #ddd; cursor:pointer; vertical-align:bottom; }
	.productBannerBox .gallery-thumbs span.on{ background:url("/css/images/icoleft.gif") no-repeat 0 28px; }
	.productBannerBox .gallery-thumbs span.on img{ border-color:#f60;  }
	.productBannerBox .gallery-top{ width:85%;  height:100%; position:relative;  }
	.productBannerBox .gallery-top .swiper-slide{position:relative; zoom:1; vertical-align:middle;z-index:0;height: 100%;padding: 0;}
	.productBannerBox .gallery-top .swiper-slide img{ width:auto; height:100%;max-width: 100%; vertical-align:bottom; }
}

@media screen and (max-width: 600px) {
	/*.showBanner {
		display: none;
	}*/
	.productBannerBox {
		height: 22rem;
	}
}

@media screen and (max-width: 480px) {
	.productBannerBox {
		height: 19rem;
	}
}

@media screen and (max-width: 414px) {
	.productBannerBox {
		height: 18rem;
	}
}

@media screen and (max-width: 384px) {
	.productInfo,
	.productInfo .lab {
		font-size: 13px;
	}
	.productInfo .lab {
		font-size: 14px;
	}
	.productBannerBox {
		height: 17rem;
	}
}

@media screen and (max-width: 360px) {
	.productInfo,
	.productInfo .lab {
		font-size: 13px;
	}
	.productInfo .lab {
		font-size: 14px;
	}
	.productBannerBox {
		height: 15rem;
	}
}<!--ºÄÊ±1774403129.8052Ãë-->